--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Raise an error if no valid string escaping method can be found.
full_name: PGconn#escape_string
is_singleton: false
name: escape_string
params: (obj)
visibility: public
